Package org.opensaml.xacml.policy

# Interface XPathVersion

All Superinterfaces:
  `XACMLObject`, `XMLObject`

public interface XPathVersion extends XACMLObject
XACML XPathVersion schema.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final QName`
`DEFAULTS_ELEMENT_NAME`
QName of the element element.
`static final String`
`ELEMENT_LOCAL_NAME`
Local name of the element.

## Method Summary

### Methods inherited from interface org.opensaml.core.xml.XMLObject

`detach, ensureDOM, getDOM, getElementQName, getIDIndex, getNamespaceManager, getNamespaces, getNoNamespaceSchemaLocation, getObjectMetadata, getOrderedChildren, getParent, getSchemaLocation, getSchemaType, hasChildren, hasParent, isNil, isNilXSBoolean, releaseChildrenDOM, releaseDOM, releaseParentDOM, resolveID, resolveIDFromRoot, setDOM, setNil, setNil, setNoNamespaceSchemaLocation, setParent, setSchemaLocation`

## Field Details

### ELEMENT_LOCAL_NAME

static final String ELEMENT_LOCAL_NAME
Local name of the element.

See Also:
  - Constant Field Values

### DEFAULTS_ELEMENT_NAME

static final QName DEFAULTS_ELEMENT_NAME
QName of the element element.